package com.supervision.constant;

/**
 * 案件数据状态  0:没有基础数据 1:数据未更新 2：数据已更新
 */
public enum CaseDataStatusEnum {
    NO_DATA("0","没有基础数据"),
    NOT_UPDATE("1","数据未更新"),
    UPDATE("2","数据已更新");
    private String code;
    private String desc;
    CaseDataStatusEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    public String getCode() {
        return code;
    }
    public String getDesc() {
        return desc;
    }
}
