package com.supervision.constant;

/**
 * 案件分析状态枚举
 */
public enum CaseAnalysisStatusEnum {

    UNANALYZED("0","未分析"),
    ANALYZING("1","正在分析"),
    ANALYZED("2","分析成功"),
    ANALYZE_FAIL("3","分析失败"),
    ;
    private String code;
    private String desc;
    CaseAnalysisStatusEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    public String getCode() {
        return code;
    }
    public String getDesc() {
        return desc;
    }
}
